@charset "UTF-8";

.h2A {
    color: #897750;
    margin-bottom: 50px;
    font-weight: 700;
}

.h3F {
    font-size: 24px;
    font-weight: 700;
    color: #897750;
    text-align: center;
    margin-bottom: 40px;
    height: 90px;
}

.h3F small {
    text-align: center;
    display: block;
    color: #1b1b1b;
    font-size: 14px;
    margin-top: 30px;
}

.sign_txt {
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 30px;
    text-align: center !important;
}


.reason_txt {
    width: 250px;
    letter-spacing: 1px;
    line-height: 22px;
    margin: auto;
    margin-bottom: 20px;
}

.sideline_bk {
    border-right: 1px solid #dfdfdf;
}


.h2h3_box {
    width: 360px;
    margin: 120px auto 120px;
    line-height: 30px;
    letter-spacing: 3px;
    font-size: 14px;
}

.sideline_bk {
    border-right: 1px solid #dfdfdf;
}



div.fs-c-productPrice.fs-c-productPrice--member > span.fs-c-productPrice__main > span.fs-c-productPrice__main__label{
    color: #FF0000 !important;
}


div.fs-c-productPrice.fs-c-productPrice--member > span.fs-c-productPrice__main > span.fs-c-productPrice__main__price.fs-c-price{
    color: #FF0000 !important;
}

.box {
  display:flex;
  flex-direction: row;
  justify-content: space-between;
}

.pict {
  width: 50%;
}

.pict img {
  width: 100%;
  height:auto;
}

.text {
  width: 50%;
  padding: 20% 2%;
  text-align:left;
  vertical-align:middle;
  line-height:1.5;
}

.text_bold {
  font-weight: bold !important;
}


.tbl_item {
    width:700px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
    border-spacing: 5px;
}

.tbl_item p{
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-weight: 100;
  line-height: 1.5;
}

.img_slider{
    margin:0 auto;
    width: 750px;
}

.font-4{
font-size:1.2rem;
line-height: 1.9;
}

.font-5{
font-size:1.5rem;
line-height: 1.9;
}

.font-6{
font-size:1.8rem;
line-height: 1.9;
}

.font-7{
font-size:2.3rem;
line-height: 1.9;
}

.font-8{
font-size:2.6rem;
line-height: 1.9;
}



@media (max-width:767px){
    .tbl_item {
    width: 100%;
    }
}

